const photo4 = new Proxy({"src":"/_astro/photo4.6uWGhgXG.jpg","width":1416,"height":1028,"format":"jpg","orientation":1}, {
						get(target, name, receiver) {
							if (name === 'clone') {
								return structuredClone(target);
							}
							if (name === 'fsPath') {
								return "C:/projects/sambekiel_front/public/img/gallery/photo4.jpg";
							}
							
							return target[name];
						}
					});

export { photo4 as default };
